@charset "UTF-8";
/* CSS Document */

html, body {
		height: 100%;	
		width: 100%;	
}

body {
	margin: 0;
	padding: 0;
	position: absolute;
	font-size: 62.5%;
	/* font-family: "objektiv-mk1", "futura-pt", "sofia-pro", Century Gothic, Verdana, Tahoma, Geneva, sans-serif; */
	font-family: "daniel", "futura-pt", "objektiv-mk1", "sofia-pro", Century Gothic, Verdana, Tahoma, Geneva, sans-serif;
	background-color: #c3ffec; 
}


h1 {
  font-family: "sofia-pro";
  }


img  {border: 0;}


a:hover {color: white !important; }

			 
#main		{
			width: 1000px;	
			/* height: 1000px; */
			height: 100%;
			min-height: 900px;
			position: relative;
			margin-right: auto;
			margin-left: auto;
			
			background-color: #030434;
			}


/* INDEX/TOP PAGE STYLE RULES BEGIN HERE  */


#leftDiv	{
			width: 62.5%;
/*			padding-left: 5%;  */
			float: left;
			}

#leftDiv p:first-of-type	{	
			margin-left: 15%;
			margin-top: 3%;
			margin-bottom: 4%;
			font-size: 5em;	
			font-weight: 800;
			color: #f8ff9f;
			}

#leftDiv p:first-of-type:hover {
			color: white;
}


#leftDiv img	{	
			margin-left: 15%;	
			}

#SeaCoastScene	{
			margin-top: 1%;
			width: 510px;
}

#nameTitle	{
			position: relative;
			top: 1em;
}
			
#rightDiv	{
			position: relative;
			width: 32.5%;
			float: left;
			top: 1em;		
			
			}
			
#rightDiv img	{
/*			position: absolute;
			left: -3%;	
			top: 8em;
*/			
			margin-bottom: 1em;
			}

#rightDiv > p {
			color: #c3ffec;
			font-size: 3em;
			font-weight: 800;
			width: 85%;
			margin-left: 2em;
			margin-top: 1em;
			}

#topLinkList	{
			margin-left: 2em;
			margin-top: 4em;
	
	
			}


#topLinkList li {
				list-style-type: none;
				margin-bottom: 2.5em;
	
			}

#topLinkList li a {
				list-style-type: none;
				color: #f8ff9f; 
				font-size: 1.8em;
				font-weight: 800;
				letter-spacing: 7px;

			}

			
.indexForSalePar	{
				margin-top: 1.5em;
/*			color: #c3ffec;
			font-size: 2em;
*/	
			}
			
.indexForSalePar a	{
				color: #c3ffec;	
}
			
			
#indexFooter	{
				clear: both;
				position: relative;
				top: 2.5em;
				padding-top: 2em;
				padding-bottom: 2em;
				width: 100%;
				text-align: center;
				margin-left: -2.0%;
				list-style-type: none;
			
			
			}

#indexFooter ul li  {
				display: inline;	
				list-style-type: none;
				color: #000099;
			
			}
			
			
#indexFooterList {
	display: inline;	
	list-style-type: none;
	color: #000099;
}

#indexFooterList a {
	text-decoration: none;	
}
		
				
.fader {
	position: relative;
}

.fader .to {
	display: none;
	position: absolute;
	left: 0;
}



#bottomBlock	{
	z-index: 3;
	position: absolute;
	bottom: 30px;
	font-size: 1.2em;	
	color: #c3ffec;
	width: 83%;
	margin-bottom: 4em;
	/* margin-right: auto; */
	margin-left: 9%;
	
}
			
#copyright		{
	position: absolute;
	left: 0%;
	display: inline;
	color: #c3ffec;
}
			
#farglassLink	{
	position: absolute;
	right: 3%;
	display: inline;
	color: #c3ffec;
}	

#PSAnchor	{
	color: #c3ffec;	
}

#PSAnchor:hover {
	color: #f8ff9f !important;
}




/*   SUB PAGE STYLE RULES BEGIN HERE   */		



#subPgHeader	{
	width: 87%;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	margin-top: 0%;
}

#subPgHeader a {
	font-size: 3.5em;
	color: #f8ff9f;	
	text-decoration: none;
	font-weight: 700;
}

	
#subPgPastelArt {
	display: inline-block;
	margin-left: 10em;
	color: #f8ff9f;	
	font-size: 3.5em;
	font-weight: 700;
}


#subPgTitleHeader {
	position: relative;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	text-align:center;
	margin-top: 0%;
	color: white;
	font-size: 3.5em;
	font-weight: 700;
}

/*
#subPgTitle	{
	position: relative;	
	left: 2%;
	
}
*/

#subPgContentContainer	{
	width: 100%;	
	margin-right: auto;
	margin-left: auto;
	left: 6%;
	position: relative;
	top: 0%;
	
	
}

#subPgContentContainer img {
	padding-bottom: 2em;

}


#subPgIndexFooter	{
				clear: both;
				position: relative;
				top: 2.5em;
				padding-top: 2em;
				padding-bottom: 2em;
				width: 87%;
				margin-left: 20px;
				text-align: center;
				list-style-type: none;
			}

#subPgIndexFooter ul li  {
				display: inline;	
				list-style-type: none;
			}
			
			
#subPgIndexFooterList {
	display: inline;	
	list-style-type: none;
}

#subPgIndexFooterList a {
	text-decoration: none;
	display: inline;
	color: #f8ff9f;
	font-size: 2.5em;
}
		
#subPgIndexFooterList a.currentPage {
	color: #9da5fa;
}		
		
		

#subPgBottomBlock	{
	z-index: 3;
	position: absolute;
	bottom: 30px;
	font-size: 1.2em;	
	color: #c3ffec;
	width: 87%;
	margin-bottom: 2em;
	/* margin-right: auto; */
	margin-left: 60px;
	
}







.ContactPgTextBox {
	float: left;
/*	position: relative;  */
	left: 0%;
	width: 500px;
/*	height: 50%;  
	margin-top: -2%;
/*	margin-right: auto;	
	margin-left: auto;  */
	font-family: Century Gothic;
	font-size: 1.7em;
	font-weight: 100;
	color: #c3ffec;
	
}

.ContactPgTextBox p {
	margin-top: 25px;
}

.ContactPgTextBox p a {
	color: #9da5fa;
}


.ContactPgImgBox  {
	width: 300px;
	float: left;   
	position: relative;
	}

#ContactPgImgBox img {
	margin-left: 2em;
}


#aboutPageSalePar	{
	color: #f8ff9f;
	font-family: Century Gothic;
	font-size: 1.7em;
	font-weight: 100;
	color: #c3ffec;	
}

#aboutPageSalePar a	{
	text-decoration: none;
	color: #f8ff9f;
}


/*  SPECIFIC PAINTING STYLES - FOR SMALL IMAGES ON INDICES  */



/*  SEASCAPES  INDEX IMAGES  */


/* Row 1 */


#sunsetWake {
	position: absolute;
	left: 0%;
	top: 0em;	
	height: 250px;
	/* z-index: 2; */
}


#PortsmouthHarborSunset {
	position: absolute;
	left: 31%;
	top: 0em;
	height: 250px; 	
}


#oldboathouse {
	position: absolute;
	right: 13.5%;
	top: 0em;	
	height: 250px;

}




/* Row 2 */


#crash {
	position: absolute;
	left: 0%;
	top: 30em;	
	z-index: 2;
}

#UrquhartCastle	{
	position: absolute;
	left: 31%;
	top: 30em;
}

#mountDesertIslandII {
	position: absolute;
	right: 13.5%;
	top: 30em;	
}


/* Row 3 */



#autumnReflectionsII {
	position: absolute;
	left: 0%;
	top: 53em;	
	height: 280px;

}

#autumnReflections {
	position: absolute;
	left: 31%;
	top: 53em;	
	z-index: 2;
}


#GreensBasin {
	position: absolute;
	right: 13.5%;
	top: 53em;	
	z-index: 2;
}



/* Row 4 */


#kitteryPointSurf250 {
	position: absolute;
	left: 0%;
	top: 86em;	
	height: 160px;

}


#fishermansShack	{
	position: absolute;
	left: 31%;
	top: 86em;	
}


#SunsetontheBroads {
	position: absolute;
	right: 13.5%;
	top: 86em;	
}



/* Row 5 */


#NorthSeaMoon	{
	position: absolute;
	left: 0%;
	top: 110em;	
}


#RyeSaltMarsh	{
	position: absolute;
	left: 31%;
	top: 110em;	
}


#tidalinlet {
	position: absolute;
	right: 13.5%;
	top: 110em;	
	z-index: 2;
}






/* Row 6 */



#OceanThunder {
	position: absolute;
	left: 31%;
	top: 134em;	
}



/*  LANDSCAPE INDEX IMAGES */


/* Row 1 */


#LakeCochichewick {
	position: absolute;
	left: 0%
	top: 0em;

}


#BartlettCarry	{
	position: absolute;
	left: 31%;
	top: 0em;	
}

#iceWater	{
	position: absolute;
	right: 13.5%;
	top: 0em;	
}



/* Row 2 */


#canoebeach	{
	position: absolute;
	left: 0%;
	top: 25em;
}

#WinterSunset	{
	position: absolute;
	left: 31%;
	top: 25em;	
}

#canadianbarn	{
	position: absolute;
	right: 13.5%;
	top: 25em;	
}


/*  Row 3 */


#MalbecVineyard	{
	position: absolute;
	left: 0%;
	top: 50em;	
	width: 25em;
}


#OldIceHouse {
	position: absolute;
	left: 31%;
	top: 50em;	
}

#HighlandBeach {
	position: absolute;
	right: 13.5%;
	top: 50em;
	
}


/* Row 4 */

#cawdorcastle	{
	position: absolute;
	left: 0%;
	top: 75em;
}


#EileanDonanCastle {
	position: absolute;
	left: 31%;
	top: 75em;	
	width: 25em;
}


#BubblesJordanPond {
	position: absolute;
	right: 13.5%;
	top: 75em;	
}



/* Row 5 */



#skiTrail	{
	position: absolute;
	left: 0%;
	top: 98em;	
	height: 330px;
	width: auto;
	
}

#CarrabassettRiverValley {
	position: absolute;
	left: 31%;
	top: 98em;
	
}

#CarrabassettRiver {
	position: absolute;
	right: 13.5%;
	top: 98em;
	
}



/* Row 6 */



#CarrabassettValley {
	position: absolute;
	left: 0%;
	top: 139em;	
}


#HighSierraWaters {
	position: absolute;
	left: 31%;	
	top: 139em;
	width: 24em;
}



#BackRiverII {
	position: absolute;
	right: 13.5%;
	top: 139em;
}



/*  STILL LIFE INDEX IMAGES  */



/* Row 1 */

#Mushrooms_2	{
	position: absolute;
	left: 31%;
	top: 1em;

}

#Mushrooms_3	{
	position: absolute;
	right: 13%;
	top: 1em;

}

#Mushrooms_4	{
	position: absolute;
	left: 0%;
	top: 1em;

}


/* Row 2 */


#Mushrooms_1	{
	position: absolute;
	left: 0%;
	top: 26em;
	width: 235px;

}

#Mushrooms_5	{
	position: absolute;
	left: 31%;
	top: 26em;

}

#FrontPorch {
	position: absolute;
	right: 13%;
	top: 26em;	
}



/* Row 3 */


#ProvencalShadows {
	position: absolute;
	left: 0%;
	top: 66em;
	width: 245px;
}


 #JuneGarden	{
	position: absolute;
	left: 31%;
	top: 66em;
}




#RainyDayDublin {
	position: absolute;	
	right: 13%;
	top: 66em;
}




.creamText	{
	color: #c3ffec;	
}




/*

#subPgLeftDiv	{
			width: 33%;
			padding-left: 5%;  
			float: left;
			}



#subPgCenterDiv	{
			float: left;
			}

#subPgCenterDiv	{
			float: left;	
	
}

					
#subPgRightDiv	{
			position: relative;  
			width: 33%;
			float: right;
			top: 0em;		
			
			}
			
#subPgRightDiv img  {

	
	
}

*/


/*
		
#subPgIndexFooter	{
				clear: both;
				position: relative;
				top: 57%;
				padding-top: 5em;
				padding-bottom: 2em;
				width: 100%;
				text-align: center;
				margin-left: -2%;
				list-style-type: none;
				z-index: 3;
			
			
			}

#subPgIndexFooter ul li  {
				display: inline;	
				list-style-type: none;
				color: #000099;
			
			}
			
	
#subPgIndexFooterList {
	display: inline;	
	list-style-type: none;
	color: #000099;
}

#subPgIndexFooterList a {
	text-decoration: none;
}

.breadCrumbLink {
	background: #9C6;
}

*/

/* 

#subPgBottomBlock	{
	z-index: 3;
	position: relative;
	top: 57%;
	font-size: 1.2em;	
	color: #c3ffec;
	width: 91%;
	left: 1%;
	margin-right: auto;
	margin-left: auto;
	
}
*/


.largePainting	{
	
	margin-right: 0px;	
		
}


/*  SPECIFIC PAINTING STYLES - FOR LARGE IMAGES ON DEDICATED PAINTING PAGES  */


img#AbandonedHighlandCroftLarge	{
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;		
				margin-left: 21%;
				margin-top: 1%;
				margin-bottom: 0em;
				border: 6px solid white; 
}

img#KitteryPointLarge	{
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;
				margin-left: 15%;
				margin-top: 2%;
				margin-bottom: 0em;
				border: 6px solid white; 
}

img#AutumnReflectionsLarge	{
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;		
				margin-left: 29%;
				margin-top: 1%;
				margin-bottom: 0em;
				border: 6px solid white; 
}

img#UrquhardtCastleLarge {
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;
				margin-left: 18%;
				margin-top: 1%;
				margin-bottom: 0em;
				border: 6px solid white; 
}


img#KillarneySnowLarge {
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;
				margin-left: 23%;
				margin-top: 2%;
				margin-bottom: 1em;
				border: 6px solid white; 
}

img#FishermansShackLarge {
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;
				margin-left: 23%;
				margin-top: 2%;
				margin-bottom: 1em;
				border: 6px solid white; 
}

img#JuneGardenLarge	{
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;		
				margin-left: 21%;
				margin-top: 3%;
				margin-bottom: 0em;
				border: 6px solid white; 
}



img#MalbecVineyardLarge {
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;
				margin-left: 14%;
				margin-top: 2%;
				margin-bottom: 1em;
				border: 6px solid white; 
}

img#TerraindesPeintresLarge {
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;
				margin-left: 30%;
				margin-top: 2%;
				margin-bottom: 1em;
				border: 6px solid white; 
}

img#CezannesQuarryILarge {
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;
				margin-left: 23%;
				margin-top: 2%;
				margin-bottom: 1em;
				border: 6px solid white; 
}


img#CezannesQuarryIILarge {
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;
				margin-left: 24%;
				margin-top: 2%;
				margin-bottom: 1em;
				border: 6px solid white; 
}

img#CarrabassettValleyLarge {
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;
				margin-left: 22%;
				margin-top: 2%;
				margin-bottom: 1em;
				border: 6px solid white; 

}

img#CarrabassettRiverValleyLarge {

				height: 350px;
				width: auto;
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;
				margin-left: 32%;
				margin-top: 2%;
				margin-bottom: 1em;
				border: 6px solid white; 
}

img#CarrabassettRiverLarge {

				height: 350px;
				width: auto;
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;
				margin-left: 32%;
				margin-top: 2%;
				margin-bottom: 1em;
				border: 6px solid white; 
}




img#ProvencalShadowsLarge {
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;
				margin-left: 20%;
				margin-top: 2%;
				margin-bottom: 1em;
				border: 6px solid white; 
}

img#FrontPorchLarge {
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;
				margin-left: 25%;
				margin-top: 2%;
				margin-bottom: 1em;
				border: 6px solid white; 
}

img#NorthSeaMoonLarge {
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;
				margin-left: 19%;
				margin-top: 1%;
				margin-bottom: 0em;
				border: 6px solid white; 
}


img#SunsetontheBroadsLarge {
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;
				margin-left: 21%;
				margin-top: 1%;
				margin-bottom: 0em;
				border: 6px solid white; 
}


img#HighSierraWatersLarge {
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;
				margin-left: 21%;
				margin-top: 1%;
				margin-bottom: 0em;
				border: 6px solid white; 
}

img#TakingFlightLarge {
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;
				margin-left: 21%;
				margin-top: 1%;
				margin-bottom: 0em;
				border: 6px solid white; 

}

img#EileanDonanCastleLarge {
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;
				margin-left: 17%;
				margin-top: 1%;
				margin-bottom: 0em;
				border: 6px solid white; 
}


img#RainyDayDublinLarge {
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;
				margin-left: 22%;
				margin-top: 1%;
				margin-bottom: 0em;
				border: 6px solid white; 
}


img#BubblesJordanPondLarge {
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;
				margin-left: 25%;
				margin-top: 3%;
				margin-bottom: 0em;
				border: 6px solid white; 	
}

img#OceanThunderLarge {
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;
				margin-left: 20%;
				margin-top: 3%;
				margin-bottom: 0em;
				border: 6px solid white; 
}

img#MountDesertIslandIILarge {
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;
				margin-left: 25%;
				margin-top: 3%;
				margin-bottom: 0em;
				border: 6px solid white; 
}


img#PortsmouthHarborSunsetLarge {
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;
				margin-left: 24%;
				margin-top: 2%;
				margin-bottom: 0em;
				border: 6px solid white; 
}


img#WashdayinKirkwallLarge	{
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;		
				margin-left: 31%;
				margin-top: 1%;
				margin-bottom: 0em;
				border: 6px solid white; 
}

img#OldIceHouseLarge	{
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;		
				margin-left: 21%;
				margin-top: 1%;
				margin-bottom: 0em;
				border: 6px solid white; 
}


img#SouthwestGardenGateLarge {
				height: 47%;
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;
				margin-left: 25%;
				margin-top: 2%;
				margin-bottom: 1em;
				border: 6px solid white; 
}

img#CawdorCastleLarge {
				height: 47%;
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;
				margin-left: 20%;
				margin-top: 2%;
				margin-bottom: 1em;
				border: 6px solid white; 	
}

img#CrashLarge {
				height: 47%;
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;
				margin-left: 20%;
				margin-top: 2%;
				margin-bottom: 1em;
				border: 6px solid white; 	
}

img#OldBoathouseLarge {
				height: 47%;
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;
				margin-left: 30%;
				margin-top: 2%;
				margin-bottom: 1em;
				border: 6px solid white; 	
}

img#TidalInletLarge {
				height: 47%;
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;
				margin-left: 20%;
				margin-top: 2%;
				margin-bottom: 1em;
				border: 6px solid white; 	
}


img#WinterSunriseLarge {
	
				height: 47%;
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;
				margin-left: 30%;
				margin-top: 2%;
				margin-bottom: 1em;
				border: 6px solid white; 	
	
}


img#GreensBasinLarge {
				height: 47%;
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;
				margin-left: 20%;
				margin-top: 2%;
				margin-bottom: 1em;
				border: 6px solid white; 	
}


img#WinterSunsetLarge {
				height: 47%;
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;
				margin-left: 20%;
				margin-top: 2%;
				margin-bottom: 1em;
				border: 6px solid white; 	
}


img#BackRiverIILarge {
				height: 47%;
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;
				margin-left: 21%;
				margin-top: 2%;
				margin-bottom: 1em;
				border: 6px solid white; 	
}


img#SweetNectarLarge {
				height: 47%;
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;
				margin-left: 21%;
				margin-top: 2%;
				margin-bottom: 1em;
				border: 6px solid white; 	
}


img#SunsetWakeLarge {
				height: 47%;
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;
				margin-left: 31%;
				margin-top: 2%;
				margin-bottom: 1em;
				border: 6px solid white; 	
}


img#SkiTrailLarge {
				height: 47%;
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;
				margin-left: 31%;
				margin-top: 2%;
				margin-bottom: 1em;
				border: 6px solid white; 	
}


img#IceWaterLarge {
				height: 47%;
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;
				margin-left: 21%;
				margin-top: 2%;
				margin-bottom: 1em;
				border: 6px solid white; 	
}

img#AutumnReflectionsIILarge {
				height: 47%;
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;
				margin-left: 31%;
				margin-top: 2%;
				margin-bottom: 1em;
				border: 6px solid white; 	
}



.paintingCaption	{
			color: #c3ffec;
			text-align: center;
			font-size: 3em;
			margin-left: -8%;
			line-height: 0em;
}

.paintingDescription	{
			color: #c3ffec;
			text-align: center;
			font-size: 2em;
			margin-left: -8%;
			line-height: 2em;
}

.longPaintingDescription	{		
			color: #c3ffec;
			text-align: center;
			font-size: 2em;
			width: 70%;
			margin-left: 10%; 
			margin-right: auto;	
}

.paintingSold	{
			color:#F00;
			text-align: center;
			font-size: 2.5em;
			margin-left: -8%;
			line-height: .5em;
}


#AutumnReflectionsContactPage  {
			margin-top: 2em;	

}



